
#stacks_out_10_page3 {
	margin-left:0;
}

#stacks_in_10_page3 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width: 0px 0px 10px 0px;
}

#stacks_out_106_page3 {
	width: 150px;
	float: left;
}

#stacks_in_106_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 10px 0px 20px 0px;
}

#stacks_in_4_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 20px 0px 0px 40px;
}

#stacks_out_113_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_in_113_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 10px 0px 20px 0px;
}

#stacks_in_115_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 20px 0px 0px 40px;
}

#stacks_out_121_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_in_121_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 10px 0px 20px 0px;
}

#stacks_in_123_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 20px 0px 0px 40px;
}

#stacks_out_8_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_in_8_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 10px 0px 20px 0px;
}

#stacks_in_108_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 20px 0px 0px 40px;
}

#stacks_out_97_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_out_99_page3 {
	margin-left:0;
}

#stacks_in_99_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 40px 0px 0px 40px;
}

#stacks_out_127_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_out_129_page3 {
	margin-left:0;
}

#stacks_in_129_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 40px 0px 0px 40px;
}

#stacks_in_45_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 20px 0px 0px 0px;
}

#stacks_out_46_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_in_46_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 0px 0px 20px 0px;
}

#stacks_out_48_page3 {
	margin-left:0;
}

#stacks_in_48_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 20px 0px 0px 40px;
}

#stacks_in_90_page3 {
	border: solid rgba(252, 252, 252, 0.00);
	border-width: 20px 0px 0px 0px;
}

#stacks_out_54_page3 {
	width: 150px;
	float: left;
	margin-left:0;
}

#stacks_in_54_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 0px 0px 20px 0px;
}

#stacks_out_56_page3 {
	margin-left:0;
}

#stacks_in_56_page3 {
	border: solid rgba(255, 255, 255, 0.06);
	border-width: 0px 0px 0px 40px;
}

#stacks_in_43_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 30px 0px 0px 0px;
}

#stacks_out_22_page3 {
	width: 300px;
	float: left;
	margin-left:0;
}

#stacks_in_22_page3 {
	border: solid rgba(255, 255, 255, 0.00);
	border-width: 0px 0px 20px 0px;
}

#stacks_in_14_page3 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 0px 40px;
}
